modelscope package
==================

.. automodule:: modelscope
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   modelscope.fileio
   modelscope.models
   modelscope.pipelines
   modelscope.preprocessors
   modelscope.msdatasets
   modelscope.trainers
   modelscope.utils
   modelscope.hub

Submodules
----------

modelscope.version module
-------------------------

.. automodule:: modelscope.version
   :members:
   :undoc-members:
   :show-inheritance:
